
QGIS Application - Bug report #20852

Easter eggs don't stack

2018-12-20 07:17 AM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee: Nyall Dawson

Category: Map Canvas

Affected QGIS version:3.5(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28671

Description

Seems we can't stack easter eggs, this is depressing.

Retro and board don't work together.

You should fix this Nyall ASAP. Before xmas

History

#1 - 2018-12-20 07:19 AM - Nathan Woodrow

This is breaking my workflows it really needs to be fixed.

#2 - 2018-12-20 08:33 AM - Saber Razmjooei

- Affected QGIS version changed from 3.4.2 to 3.5(master)

- Category set to Map Canvas

I can confirm the issue. In terms of timing, it should be easter and not xmas!

Mine doesn't work with board, but bored works! :)

#3 - 2018-12-20 08:33 AM - Saber Razmjooei

- Subject changed from Easter eggs don't stacks to Easter eggs don't stack

#4 - 2019-03-09 08:55 PM - Giovanni Manghi

- Priority changed from High to Normal
